	/** comment in to make any div-tag visible **/
    /** use for debugging css **/
   /*div {
		border : 1px solid red !important;
    	padding : 3px !important;
		margin: 0 3 3 0 !important;
	}*/


	/** segment sizes **/

	/* width of left column */
	#topleft, #middleleft, #bottomleft {
		width : 48px;				
	}

	/* width of center column */	
	#topcenter, #middlecenter, #bottomcenter {
		width : 420px;					
	}

	/* width of right column */	
	#topright, #middleright, #bottomright {
		width : 107px;				
	}

	/* height of top row */	
	#topleft, #topcenter, #topright {
		height : 96px;				
	}

	/* minimum height of middle row */	
	#middleleft, #middlecenter, #middleright {
		min-height : 480px;				
	}
    /* same for IE */
* html #middleleft, * html #middlecenter, * html #middleright {
        height : 480px;
        }


	/* height of bottom row */
	#bottomleft, #bottomcenter, #bottomright {
		height : 48px;				
	}
	
	/** background images and colors **/
	body {
		background-color : #FFFFFF;
		padding: 0px;
		margin: 0px;
		border: 0px;
		background : url(../libimg/pattern.gif);
		background-repeat : repeat-y;
	}

	/** #top, #middle and #topleft contain three segments each **/
	#top {
        background : none;
	}	
	
	#middle {
		background : none;
	}	
	
	#bottom {
		background : none;
	}	
	
	/** the nine segments **/
	#topleft {
		background : url(../libimg/backpic_01.gif);
	}

	#topcenter {
		background : url(../libimg/backpic_02.gif);
	}

	#topright {
		background : url(../libimg/backpic_03.gif);
	}

	#middleleft {
        background : url(../libimg/backpic_04.gif);
        background-repeat : no-repeat;
    }	
    
    #middlecenter {
    
    }
    
    #middleright {
    
    }

	#bottomleft {
	    text-align : left;
        padding-left : 32px;    
    }
    
    #bottomcenter {
    
    }
    
    #bottomright {
	    text-align : right;
        padding-right : 12px;       
    }

	/** global font definition **/
	body, div, input, select, option {
		font-family: tahoma, verdana, arial, helvetica, sans;
		font-size: 11px;
	}
	
    /* titles pages */
    div.contenttitle {
		width : 100%;					
    	background-color : #E1E7F3;
        padding : 12px;
        font-weight : bold;
        margin : 0 0 24 0;
    	border : 1px solid #C1CDE6;     
    	clear: both;   
    }
    
    /* groups captions */
    div.horizontal {
		width : 100%;					
        background-color : #FFFFFF;
        height : 35px;   
    	margin : 0 0 6 0;
    	padding : 3 12 3 12;
    	border : 1px solid #E1E7F3;
	    clear: left !important;
    }       

    /* standard captions */
    div.caption {
        float : left !important;
        width : 120px;   
    }       
    
    div.validationerror {
        color : #c00000;
    }       
    
    /* acception logos */
    div.acclogos {
        float : right !important;
        clear: both;
    	margin : 0 0 10 0;
        
    }       
    
    div.acclogos > img {
    	margin-left: 2px;
    }

    /* submit buttons */
    input.submit {
        width : 96px;   
        height: 24px;    
		background : url(../libimg/inputbg.gif);
        border : 0px;
        font-weight : bold;
        border : 0px solid transparent; /* needed for Opera 7 */
    }
    
    /* cvc2 help popup  */
    
    body.cvc2 {
    	padding-left: 40px;
    	padding-right: 20px;
    	padding-top: 20px;
    	padding-bottom: 20px;    	
    }
    
    div.cvc2-outerbox {
    	margin-top: 10px;
    	margin-bottom: 5px;
     }
    
    div.cvc2-title {
    	font-weight: bold;
    }
    
    
